Subject: bug#20727: 24.5; Font fallback doesn't work for the Emoji range

From: Vasilij Schneidermann <[email-masked]>
Date: Mon, 8 Jun 2015 17:59:56 +0200

> The problem is that most such fonts are not free.  Is Symbola free?

Symbola comes with a custom license, but is packaged with a GPL license
on Debian in the ttf-ancient-fonts package[1].  Another alternative font
would be Quivira[2] which spans a comparable amount of characters and is
distributed under a custom license as well (which could be probably
packaged in the same manner as Symbola).

[1]: http://metadata.ftp-master.debian.org/changelogs//main/t/ttf-ancient-fonts/ttf-ancient-fonts_2.57-1_copyright
[2]: http://www.quivira-font.com/